LINK: List of programs that break with Vista SP1

L

NOTE: I meant to get this out last week but you may have noticed my link blog was down for the best part of a week :-(

 

Microsoft has released a list of programs that are affected by Vista SP1. Not much to worry about, as most have newer versions available that support SP1.

Zone Alarm and the NYT Reader are probably the main ones that will interest people.

(via ZDNet)

Thankfully, I've had no problems with the upgrade (nor has Schnubbs by the look of things).

Technorati Tags: Vista SP1, Problem programs

Add comment

About Craig

I'm the co-host of HubShots and the CEO of XEN - helping mid-large B2B companies with their digital marketing and lead generation.

Craig Bailey

Archives

Posts

BERT